Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001bareos-core[All Projects] installer / packagespublic2012-11-30 16:512013-03-04 10:43
Reporterjoergs 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSLinuxOS VersionopenSUSE 12.2
Product Version12.4.1 
Target Version12.4.1Fixed in Version12.4.1 
Summary0000001: installing baros-client requires -devel packages, bareos 12.4.0-2.1
Descriptiondevel packages should only be required for compiling software, not to run it.
Steps To Reproduce# zypper -v in bareos-client bareos-bat bareos-bconsole bareos-tray-monitor-qt

  [...]
  libacl-devel 2.2.51-8.1.3
  libattr-devel 2.4.46-9.1.3

Additional InformationRetrieving: bareos-client-12.4.0-2.1.x86_64.rpm .........................................................................................[done]
Installing: libattr-devel-2.4.46-9.1.3 ..................................................................................................[done]
Installing: libacl-devel-2.2.51-8.1.3 ...................................................................................................[done]
Installing: bareos-libs-12.4.0-2.1 ......................................................................................................[done]
Installing: bareos-bat-12.4.0-2.1 .......................................................................................................[done]
Installing: bareos-bconsole-12.4.0-2.1 ..................................................................................................[done]
Installing: bareos-fd-12.4.0-2.1 ....
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0000010)
pstorz (administrator)
2012-12-03 16:57

removed the libacl-devel requires now, packages are buildling.

Please check if is resolved.
(0000019)
joergs (administrator)
2012-12-11 12:27

after updating bareos-libs, the devel packages could be removed. Seems like problem is solved.
(0000020)
joergs (administrator)
2012-12-11 12:29

fixed

- Issue History
Date Modified Username Field Change
2012-11-30 16:51 joergs New Issue
2012-12-03 16:57 pstorz Assigned To => pstorz
2012-12-03 16:57 pstorz Status new => confirmed
2012-12-03 16:57 pstorz Note Added: 0000010
2012-12-03 16:57 pstorz Status confirmed => feedback
2012-12-10 13:54 maik Product Version => 12.4.0
2012-12-10 13:54 maik Category General => installer / packages
2012-12-11 12:27 joergs Note Added: 0000019
2012-12-11 12:27 joergs Status feedback => assigned
2012-12-11 12:29 joergs Target Version => 12.4.0
2012-12-11 12:29 joergs Fixed in Version => 12.4.0
2012-12-11 12:29 joergs Note Added: 0000020
2012-12-11 12:29 joergs Status assigned => closed
2012-12-11 12:29 joergs Resolution open => fixed
2012-12-16 17:12 mvwieringen Assigned To pstorz =>
2013-03-04 10:43 mvwieringen Product Version => 12.4.1
2013-03-04 10:43 mvwieringen Fixed in Version => 12.4.1
2013-03-04 10:43 mvwieringen Target Version => 12.4.1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker